.swiper-wrapper{height:auto;}

/* main_text_animation - 공통 */
.main_text_ani{
    transform:translateY(-160%) translateZ(0);
    -webkit-transform:translateY(-160%) translateZ(0);  
    -moz-transform:translateY(-160%) translateZ(0);  
    -ms-transform:translateY(-160%) translateZ(0);  
    -o-transform:translateY(-160%) translateZ(0); 
}
.main_slider.swiper-slide-active .main_cont_slide.swiper-slide-active .main_text_ani{
    animation: main_text_ani forwards 1.4s ease-out;
    -webkit-animation: main_text_ani forwards 1.4s ease-out; 
    -moz-animation: main_text_ani forwards 1.4s ease-out; 
    -ms-animation: main_text_ani forwards 1.4s ease-out; 
    -o-animation: main_text_ani forwards 1.4s ease-out;
}
@keyframes main_text_ani {
    0% {transform:translateY(-160%) translateZ(0);}
    100% {transform: translateY(0) translateZ(0);}
}
@-webkit-keyframes main_text_ani {
    0% {transform:translateY(-160%) translateZ(0);}
    100% {transform: translateY(0) translateZ(0);}
}
.main_text_ani_reverse{
    opacity:0; overflow:hidden;
    transform:translateY(160%) translateZ(0);
    -webkit-transform:translateY(160%) translateZ(0);  
    -moz-transform:translateY(160%) translateZ(0);  
    -ms-transform:translateY(160%) translateZ(0);  
    -o-transform:translateY(160%) translateZ(0); 
}
.main_slider.swiper-slide-active .main_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s 0.4s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s 0.4s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s 0.4s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s 0.4s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s 0.4s ease-out;
}
.main_cont01_text_ani_reverse{
    transform:translateY(140%) translateZ(0); opacity:0;
    -webkit-transform:translateY(140%) translateZ(0);  
    -moz-transform:translateY(140%) translateZ(0);  
    -ms-transform:translateY(140%) translateZ(0);  
    -o-transform:translateY(140%) translateZ(0); 
}
.main_slider.swiper-slide-active .main_cont_slide.swiper-slide-active .main_cont01_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s ease-out;
}
.main_cont05_text_ani_reverse{
    transform:translateY(140%) translateZ(0); opacity:0;
    -webkit-transform:translateY(140%) translateZ(0);  
    -moz-transform:translateY(140%) translateZ(0);  
    -ms-transform:translateY(140%) translateZ(0);  
    -o-transform:translateY(140%) translateZ(0); 
}
.main_slider.swiper-slide-active .main_cont05_slide01.swiper-slide-active .main_cont05_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s ease-out;
}
.main_slider.swiper-slide-active .main_cont05_slide02.swiper-slide-active .main_cont05_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s ease-out;
}
.main_slider.swiper-slide-active .main_cont05_slide03.swiper-slide-active .main_cont05_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s ease-out;
}
.main_slider.swiper-slide-active .main_cont05_slide04.swiper-slide-active .main_cont05_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s ease-out;
}
.main_slider.swiper-slide-active .main_cont05_slide05.swiper-slide-active .main_cont05_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s ease-out;
}
.main_slider.swiper-slide-active .main_cont05_slide06.swiper-slide-active .main_cont05_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1s ease-out;
}
.main_cont02_text_ani_reverse{
    transform:translateY(160%) translateZ(0);
    -webkit-transform:translateY(160%) translateZ(0);  
    -moz-transform:translateY(160%) translateZ(0);  
    -ms-transform:translateY(160%) translateZ(0);  
    -o-transform:translateY(160%) translateZ(0); 
}
.main_slider.swiper-slide-active .main_cont_slide.swiper-slide-active .main_cont02_text_ani_reverse{
    animation: main_text_ani_reverse forwards 1.4s ease-out;
    -webkit-animation: main_text_ani_reverse forwards 1.4s ease-out; 
    -moz-animation: main_text_ani_reverse forwards 1.4s ease-out; 
    -ms-animation: main_text_ani_reverse forwards 1.4s ease-out; 
    -o-animation: main_text_ani_reverse forwards 1.4s ease-out;
}
@keyframes main_text_ani_reverse {
    0% {transform:translateY(160%) translateZ(0); opacity:0;}
    100% {transform: translateY(0) translateZ(0); opacity:1;}
}
@-webkit-keyframes main_text_ani_reverse {
    0% {transform:translateY(160%) translateZ(0); opacity:0;}
    100% {transform: translateY(0) translateZ(0); opacity:1;}
}

.main_cont_text_wrap{
    position:absolute; 
    transform: translateY(-50%) translateZ(0); 
    -webkit-transform: translateY(-50%) translateZ(0); 
    -moz-transform: translateY(-50%) translateZ(0); 
    -ms-transform: translateY(-50%) translateZ(0); 
    -o-transform: translateY(-50%) translateZ(0);
}
.main_cont_text01{position:relative; overflow:hidden;}
.main_cont_text02{position:relative; overflow:hidden;}
.main_cont_text03{position:relative; overflow:hidden;}
.main_cont_text04{position:relative; overflow:hidden;}
.main_cont_text05{position:relative; overflow:hidden;}
.main_cont_text06{position:relative; overflow:hidden;}
.main_cont_text07{position:relative; overflow:hidden;}
.main_cont_text08{position:relative; overflow:hidden;}
.main_cont_text09{position:relative; overflow:hidden;}
.main_cont_text01 > p{
    animation-delay:0.3s !important;
}
.main_cont_text02 > p{
    animation-delay:0.6s !important;
}
.main_cont_text03 > p{
    animation-delay:0.9s !important;
}
.main_cont_text04 > p{
    animation-delay:1.2s !important;
}
.main_cont_text05 > p{
    animation-delay:1.5s !important;
}
.main_cont_text06 > p{
    animation-delay:1.8s !important;
}
.main_cont_text07 > p{
    animation-delay:2.1s !important;
}
.main_cont_text08 > p{
    animation-delay:2.4s !important;
}
.main_cont_text09 > p{
    animation-delay:2.7s !important;
}
.delay03{
    animation-delay:0.3s !important;
}
.delay06{
    animation-delay:0.6s !important;
}
.delay09{
    animation-delay:0.9s !important;
}
.delay12{
    animation-delay:1.2s !important;
}
.delay15{
    animation-delay:1.5s !important;
}
.delay18{
    animation-delay:1.8s !important;
}
.delay21{
    animation-delay:2.1s !important;
}
.delay24{
    animation-delay:2.4s !important;
}
.delay27{
    animation-delay:2.7s !important;
}


.main_cont_slider > .swiper-pagination.main_cont_pagination{
    position:absolute; top:54%; left:2%; right:auto; width:auto; 
    transform:translateY(-50%) translateZ(0); 
    -webkit-transform:translateY(-50%) translateZ(0); 
    -moz-transform:translateY(-50%) translateZ(0); 
    -ms-transform:translateY(-50%) translateZ(0); 
    -o-transform:translateY(-50%) translateZ(0); 
}
.main_cont_slider > .swiper-pagination.main_cont_pagination > .swiper-pagination-bullet{position:relative; width:auto; color:#000; text-align:left; font-weight:500; margin:30px 0; padding:0 0 0 15px; border-radius:0; background-color:transparent; border:none; line-height:1; display:flex; justify-content:flex-start; align-items:center; text-indent:-9999px;}
.main_cont_slider > .swiper-pagination.main_cont_pagination > .swiper-pagination-bullet::before{
    content:''; 
    position:absolute; 
    top:40%; left:0; 
    width:6px; height:6px; 
    border-radius:100%; margin:0; padding:0; 
    background-color:#000; 
    box-sizing:border-box; opacity:0.7; 
    transform:translateY(-50%) translateZ(0); 
    -webkit-transform:translateY(-50%) translateZ(0); 
    -moz-transform:translateY(-50%) translateZ(0); 
    -ms-transform:translateY(-50%) translateZ(0); 
    -o-transform:translateY(-50%) translateZ(0);
}
.main_cont_slider > .swiper-pagination.main_cont_pagination > .swiper-pagination-bullet-active{text-indent:0px;}
.main_cont_slider > .swiper-pagination.main_cont_pagination > .swiper-pagination-bullet-active::before{left:-1px; background-color:#445b54; opacity:1; width:8px; height:8px; }
.main_cont_slider > .swiper-pagination.main_cont_pagination > .swiper-pagination-bullet:first-child{display:none !important;}
.main_cont_slider > .swiper-pagination.main_cont_pagination > .swiper-pagination-bullet:last-child{display:none !important;}


/********** 마우스 휠 아이콘 **********/
.mouse_scroll {
    position:absolute; bottom:12%; left:50%;
	display: block;
	margin: 0 auto;
	width: 22px;
    transform: translateX(-50%) translateZ(0);
    -webkit-transform: translateX(-50%) translateZ(0);
    -moz-transform: translateX(-50%) translateZ(0);
    -ms-transform: translateX(-50%) translateZ(0);
    -o-transform: translateX(-50%) translateZ(0);
    opacity:0; visibility:hidden;
}
.mouse_scroll.main_slide{
    bottom:4%; opacity:1; visibility:visible; z-index:1;
}
.main_cont04_video_wrap.on .mouse_scroll{
    opacity:1; visibility:visible;
}
.m_scroll_arrows{
    display: block;
    -ms-transform: rotate(45deg) translateZ(0);
    -webkit-transform: rotate(45deg) translateZ(0);
    transform: rotate(45deg) translateZ(0);
    border-right: 1.5px solid #000;
    border-bottom: 1.5px solid #000;
    margin: 0 0 0px 5px;
    width: 12px;
    height: 12px;
}
.slideBG_F .m_scroll_arrows{
    border-right: 1.5px solid #000;
    border-bottom: 1.5px solid #000;
}
.m_scroll_arrows_one, .m_scroll_arrows_two{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
}
.m_scroll_arrows_one{
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;
    margin-top: -1px;
}
.m_scroll_arrows_two{
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -webkit-animation-direction: alternate;
    margin-top: -5px;
}

.mouse{
    height: 38px;
    width: 100%;
    border-radius: 50px;
    transform: none;
    border: 1px solid #000;
}
.wheel{
    height: 12px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: #000;
    position: relative;
    -webkit-border-radius: 50px;
            border-radius: 50px;
}
.slideBG_F .mouse{
    border: 1px solid #000;
}
.slideBG_F .wheel{
    background: #000;
}
.wheel{
    -webkit-animation: mouse-wheel 2.5s ease-in-out infinite;
    -moz-animation: mouse-wheel 2.5s ease-in-out infinite;
}
@-webkit-keyframes mouse-wheel {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        -ms-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0);
    }
    50% {
        opacity: 0;
        -webkit-transform: translateY(10px) translateZ(0);
        -ms-transform: translateY(10px) translateZ(0);
        transform: translateY(10px) translateZ(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        -ms-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0);
    }
}
@-moz-keyframes mouse-wheel {
    0% { top: 1px; }
    25% { top: 2px; }
    50% { top: 3px;}
    75% { top: 2px;}
    100% { top: 1px;}
}
@-webkit-keyframes mouse-scroll {
    0%   { opacity: 0;}
    50%  { opacity: .5;}
    100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}

/* main_cnt01 */
/* main_top_slider */
.main_cont{
    position:relative; width:100%; height:calc(var(--vh, 1vh) * 100); min-height: 576px; max-height: 1200px; overflow:hidden;
}
.main_cont_slider{position:relative; width:100%; height:100%;}
.main_slider{transition: 2s; -webkit-transition: 2s; -moz-transition: 2s; -ms-transition: 2s; -o-transition: 2s;}
.main_cont_wrap{position:relative; width:100%; height:100%; overflow:hidden; transition: 1s; -webkit-transition: 1s; -moz-transition: 1s; -ms-transition: 1s; -o-transition: 1s;}

.main_cont01_text_wrap{top:52%; left:20%;}
.main_cont01_swiper{position:relative; width:100%; height:100%;}
.main_cont01_slide_box{position:relative; width:100%; height:calc(var(--vh, 1vh) * 100);}
.main_cont01_slide_img{position:relative; width:100%; height:100%;}
.main_cont01_swiper .swiper-slide .main_cont01_slide_img{
    transform:perspective(500px) scale(1.05) rotate(.001deg) translateZ(0);
    -webkit-transform:perspective(500px) scale(1.05) rotate(.001deg) translateZ(0); 
    -moz-transform:perspective(500px) scale(1.05) rotate(.001deg) translateZ(0); 
    -ms-transform:perspective(500px) scale(1.05) rotate(.001deg) translateZ(0); 
    -o-transform:perspective(500px) scale(1.05) rotate(.001deg) translateZ(0); 
}
.main_cont01_swiper .swiper-slide.swiper-slide-active .main_cont01_slide_img{
    transform:perspective(500px) scale(1) rotate(.001deg) translateZ(0); -webkit-transform:perspective(500px) scale(1) rotate(.001deg) translateZ(0); -moz-transform:perspective(500px) scale(1) rotate(.001deg) translateZ(0); -ms-transform:perspective(500px) scale(1) rotate(.001deg) translateZ(0); -o-transform:perspective(500px) scale(1) rotate(.001deg) translateZ(0);
    
    transition:transform 2s linear;
    -webkit-transition:transform 2s linear;  
    -moz-transition:transform 2s linear;  
    -ms-transition:transform 2s linear;  
    -o-transition:transform 2s linear;
}
.main_cont01_slide_img01{background: url(../img/main_top_slider01_230919.jpg) 50% 0%/cover no-repeat;}
.main_cont01_slide_img02{background: url(../img/main/main_top_slider02-20250612.jpg) 50% bottom /cover no-repeat;}
.main_cont01_slide_img03{background: url(../img/main_top_slider03_230919.jpg) 50% 0%/cover no-repeat;}
.main_cont01_slide_img04{background: url(../img/main_top_slider04_230919.jpg) 50% 0%/cover no-repeat;}
.main_cont01_slide_img05{background: url(../img/main_top_slider05_231020.jpg) 50% 0%/cover no-repeat;}


.swiper-pagination.main_cont01_swiper_pagination{
    position:absolute; bottom:auto; top:52%; left:20px; width:40px; height:auto; 
    background:none; border-radius:0;
    transform:translateY(-50%) translateZ(0);
    -webkit-transform:translateY(-50%) translateZ(0);
    -moz-transform:translateY(-50%) translateZ(0);
    -ms-transform:translateY(-50%) translateZ(0);
    -o-transform:translateY(-50%) translateZ(0);
}
.swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet{position:relative; width:200px; height:auto; line-height:1; font-size:0.9rem; border-radius:0; margin:0; padding:20px 0 20px 50px; box-sizing:border-box; color:#656565; background:rgba(255, 255, 255, 0); opacity:0.5; vertical-align: middle; font-weight:400; text-align:left;}
.swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet::after{
    content:''; position:absolute; top:50%; left:10px; width:11px; height:1px; border-radius:0; background-color:#a7a59d; opacity:0.8;
    transform:translateY(-50%) translateZ(0);
    -webkit-transform:translateY(-50%) translateZ(0);
    -moz-transform:translateY(-50%) translateZ(0);
    -ms-transform:translateY(-50%) translateZ(0);
    -o-transform:translateY(-50%) translateZ(0);
}
.swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet:hover{color:#000; font-weight:500; opacity:1;}
.swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet-active{color:#000; font-size:1rem; font-weight:600; opacity:1;}
.swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet-active::after{ width:22px; background-color:#445b54; opacity:1;}
.swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet-active:hover{color:#000; font-weight:600; opacity:1;}


.main_cont01_title > p{}
.main_cont01_btn{position:relative; margin-top:10%;}
.main_cont01_btn_ul{display:flex; justify-content:flex-start; align-items:center;}
.main_cont01_btn_ul + .main_cont01_btn_ul{margin:0.6rem 0 0;}
.main_cont01_btn_ul > li{margin:0 40px 0 0;}
.main_cont01_btn_ul > li > a{position:relative; display:flex; justify-content:flex-start; align-items:center;}
.main_cont01_btn_ul > li > a > p{display:inline-block; margin-right:15px;}
.main_cont01_btn_ul > li > a::after{
    content:''; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #000; 
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
}
.main_cont01_btn_ul > li > a:hover::after{
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}


/* main_cont02 */
.main_cont_wrap02{background:#fff;}
.main_cont02_text_wrap{top:50%; left:50%;}

.main_cont02_container{position:relative; width:100%; height:100%; display:flex; justify-content:center; align-items:center;}
.main_cont02_section{position:relative; width:50%; height: calc(var(--vh, 1vh) * 100); overflow:hidden;}
.main_cont02_section_left{background: url(../img/main_cont02_section_left_bg.jpg) 50% 50%/cover no-repeat; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.main_cont02_left_text > .txt01{width:130px; margin-left:auto; margin-right:auto; border:1px solid #5a595a; border-radius:50%; padding:4px 0; display:flex; justify-content:center; align-items:center;}
.main_cont02_left_btn{position:relative;}
.main_cont02_left_btn > a{position:relative; width:auto; display:inline-block;}
.main_cont02_left_btn_box{position:relative; display:flex; justify-content:center; align-items:center;}
.main_cont02_left_btn_box > p{display:inline-block; margin-right:15px;}
.main_cont02_left_btn > a::after{
    content:''; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #000; 
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
}
.main_cont02_left_btn > a:hover::after{
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}

.main_cont02_right_box{position:relative; width:100%; height:100%; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.main_cont02_right_swiper{position:relative; width:100%; height:100%;}
.main_cont02_right_swiper > div{height:100%;}
.main_cont02_right_slide01{background: url(../img/main_cont02_section_right_bg02.jpg) 50% 50%/cover no-repeat;}
.main_cont02_right_slide02{background: url(../img/main_cont02_section_right_bg03_on.jpg) 50% 50%/cover no-repeat;}
.main_cont02_right_slide03{background: url(../img/main_cont02_section_right_bg04_on.jpg) 50% 50%/cover no-repeat;}
.main_cont02_right_item_wrap{position:relative; width:100%; height:100%;}
.main_cont02_right_item{position:relative; width:100%; height:33.3333%; padding:0 10%; background-color:transparent; display:flex; justify-content:space-between; align-items:center; overflow:hidden;}
.main_cont02_right_text > a > p > i{margin-left:15px;}
.main_cont02_right_item.on{
    background-color:rgba(0, 0, 0, 0.4);
    transition: 1s ease-in-out;
    -webkit-transition: 1s ease-in-out;  
    -moz-transition: 1s ease-in-out;  
    -ms-transition: 1s ease-in-out;  
    -o-transition: 1s ease-in-out;
}
.main_cont02_right_item > .main_cont02_right_text{
    transform:translateY(26%) translateZ(0);
    -webkit-transform:translateY(26%) translateZ(0);  
    -moz-transform:translateY(26%) translateZ(0);  
    -ms-transform:translateY(26%) translateZ(0);  
    -o-transform:translateY(26%) translateZ(0);
    transition:all 1s ease-in-out;
    -webkit-transition:all 1s ease-in-out;  
    -moz-transition:all 1s ease-in-out;  
    -ms-transition:all 1s ease-in-out;  
    -o-transition:all 1s ease-in-out;
}
.main_cont02_right_item.on > .main_cont02_right_text{
    transform:translateY(0%) translateZ(0);
    -webkit-transform:translateY(0%) translateZ(0);  
    -moz-transform:translateY(0%) translateZ(0);  
    -ms-transform:translateY(0%) translateZ(0);  
    -o-transform:translateY(0%) translateZ(0);
    transition:all 1s ease-in-out;
    -webkit-transition:all 1s ease-in-out;  
    -moz-transition:all 1s ease-in-out;  
    -ms-transition:all 1s ease-in-out;  
    -o-transition:all 1s ease-in-out;
}
.main_cont02_right_item > .main_cont02_right_text > .txt03{
    opacity:0;
    transform:translateY(40%) translateZ(0);
    -webkit-transform:translateY(40%) translateZ(0);  
    -moz-transform:translateY(40%) translateZ(0);  
    -ms-transform:translateY(40%) translateZ(0);  
    -o-transform:translateY(40%) translateZ(0);
    transition:all 1s ease-in-out;
    -webkit-transition:all 1s ease-in-out;  
    -moz-transition:all 1s ease-in-out;  
    -ms-transition:all 1s ease-in-out;  
    -o-transition:all 1s ease-in-out;
}
.main_cont02_right_item.on > .main_cont02_right_text > .txt03{
    opacity:1;
    transform:translateY(0%) translateZ(0);
    -webkit-transform:translateY(0%) translateZ(0);  
    -moz-transform:translateY(0%) translateZ(0);  
    -ms-transform:translateY(0%) translateZ(0);  
    -o-transform:translateY(0%) translateZ(0);
}
.main_cont02_right_text > a{position:relative; }
.main_cont02_right_item .main_cont02_right_text > a::after{
    content:''; position:absolute; bottom:-5px; left:0; width:100%; border-bottom:1px solid #fff; 
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.8s 0.3s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.8s 0.3s cubic-bezier(1, 0, 0, 1);
}
.main_cont02_right_item:hover .main_cont02_right_text > a::after{
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}

.main_cont02_right_btn{position:relative; width:57px; height:57px;}
.main_cont02_right_btn > .line{
    position:absolute; background-color:#fff;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;  
    -moz-transform-origin: 50% 50%;  
    -ms-transform-origin: 50% 50%;  
    -o-transform-origin: 50% 50%;
}
.main_cont02_right_btn > .line01{
    top:calc(50% - 0.5px); left:0%; width:100%; height:1px;
    
}
.main_cont02_right_btn > .line02{
    top:0%; left:calc(50% - 0.5px); width:1px; height:100%;
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);  
    -moz-transform:rotate(0deg);  
    -ms-transform:rotate(0deg);  
    -o-transform:rotate(0deg);
    transition:transform 0.6s ease-in-out;
    -webkit-transition:transform 0.6s ease-in-out;  
    -moz-transition:transform 0.6s ease-in-out;  
    -ms-transition:transform 0.6s ease-in-out;  
    -o-transition:transform 0.6s ease-in-out;
}
.main_cont02_right_item.on > .main_cont02_right_btn > .line02{
    transform:rotate(90deg);
    -webkit-transform:rotate(90deg);  
    -moz-transform:rotate(90deg);  
    -ms-transform:rotate(90deg);  
    -o-transform:rotate(90deg);
}

/* main_cont03 */
.main_slider03{position:relative; width:100%; background-color:#fff; overflow:hidden;}
.main_cont_wrap03{position:relative; width:100%; }
.main_cont03_container{position:relative; width:100%; height:100%; max-width:100%; margin:0 auto; padding:4% 0 0; display:flex; justify-content:center; align-items:center; flex-direction:column;}
.main_cont03_title{position:relative; width:100%; overflow:hidden;}
.main_cont03_title > .txt01{width:130px; margin-left:auto; margin-right:auto; border:1px solid #5a595a; border-radius:50%; padding:4px 0; display:flex; justify-content:center; align-items:center;}
.main_cont03_video_wrap{
    position:relative; width:100%; max-width:58%; height:30rem; margin:0 auto; 
    transform:translateY(-0%) scale(1) translateZ(0);
    -webkit-transform:translateY(-0%) scale(1) translateZ(0);  
    -moz-transform:translateY(-0%) scale(1) translateZ(0);  
    -ms-transform:translateY(-0%) scale(1) translateZ(0);  
    -o-transform:translateY(-0%) scale(1) translateZ(0);
    transition: 0.1s 0.8s ease-in-out;
    -webkit-transition: 0.1s 0.8s ease-in-out;  
    -moz-transition: 0.1s 0.8s ease-in-out;  
    -ms-transition: 0.1s 0.8s ease-in-out;  
    -o-transition: 0.1s 0.8s ease-in-out;
}
.main_cont03_video_wrap.play{
    width:100%; max-width:100%; height:100vh; z-index:15; 
    transform:translateY(-4%) scale(1.1) translateZ(0);
    -webkit-transform:translateY(-4%) scale(1.1) translateZ(0);  
    -moz-transform:translateY(-4%) scale(1.1) translateZ(0);  
    -ms-transform:translateY(-4%) scale(1.1) translateZ(0);  
    -o-transform:translateY(-4%) scale(1.1) translateZ(0);
    transition: 1s 1.8s ease-in-out;
    -webkit-transition: 1s 1.8s ease-in-out;  
    -moz-transition: 1s 1.8s ease-in-out;  
    -ms-transition: 1s 1.8s ease-in-out;  
    -o-transition: 1s 1.8s ease-in-out;
}
.main_cont03_video_box{position:relative; width:100%; height:100%; overflow:hidden; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.main_cont03_video{position:relative; width:100%; padding:56.25% 0 0; background-color: rgba(0, 0, 0, 0); box-shadow: 0 8px 16px rgba(148,148,148,.65);}
.main_cont03_video > div > video{
    position:absolute; top:0%; left:0; width:100%; height:100%;
    transition: 0.1s 0.4s ease-in-out;
    -webkit-transition: 0.1s 0.4s ease-in-out;  
    -moz-transition: 0.1s 0.4s ease-in-out;  
    -ms-transition: 0.1s 0.4s ease-in-out;  
    -o-transition: 0.1s 0.4s ease-in-out;
}
.main_cont03_video_wrap.play .main_cont03_video > div > video{
    top:-0%;
    transition: 1.8s 1.5s ease-in-out;
    -webkit-transition: 1.8s 1.5s ease-in-out;  
    -moz-transition: 1.8s 1.5s ease-in-out;  
    -ms-transition: 1.8s 1.5s ease-in-out;  
    -o-transition: 1.8s 1.5s ease-in-out;
}



/* main_cont04 */
.main_slider04{position:relative; width:100%; background-color:#fff; overflow:hidden;}
.main_cont_wrap04{position:relative; width:100%;}
.main_cont04_container{position:relative; width:100%; height:100%; max-width:100%; margin:0 auto; padding:4% 0 0; display:flex; justify-content:center; align-items:center; flex-direction:column;}
.main_cont04_title{position:relative; width:100%; overflow:hidden;}
.main_cont04_title > .txt01{width:130px; margin-left:auto; margin-right:auto; border:1px solid #5a595a; border-radius:50%; padding:4px 0; display:flex; justify-content:center; align-items:center;}
.main_cont04_title > .txt02 > span{display:inline-block; margin:0 2px;}
.main_cont04_box_wrap{position:relative; width:100%; max-width:80%; margin:0 auto;}
.main_cont04_box_ul{position:relative; width:100%; display:flex; justify-content:center; align-items:flex-start;}
.main_cont04_box_ul > li{position:relative; width:auto; padding:0 1%;}
.main_cont04_img{position:relative; width:100%; text-align:center; overflow:hidden;}
.main_slider04 .main_cont04_img { 
    opacity:0; 
    -webkit-clip-path:polygon(0 0, 0 0, 0 100%, 0 100%); 
    clip-path:polygon(0 0, 0 0, 0 100%, 0 100%); 
    -webkit-transition:clip-path 2s cubic-bezier(.19, 1, .22, 1), opacity 0.8s ease 167ms, -webkit-clip-path 2s cubic-bezier(.19, 1, .22, 1); 
    transition:clip-path 2s cubic-bezier(.19, 1,.22,1), opacity 0.8s ease 167ms, -webkit-clip-path 2s cubic-bezier(.19, 1, .22, 1); 
    transition-delay: 0.4s;
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -ms-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
}
.main_slider04.swiper-slide-active .main_cont04_img { 
    opacity:1; 
    -webkit-clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%); 
    clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%); 
    transition-delay: 0.8s;
    -webkit-transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -ms-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
}
.main_cont04_box_ul > li .main_cont04_img > img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition:transform 0.5s ease-out;
    -webkit-transition:transform 0.5s ease-out;
    -moz-transition:transform 0.5s ease-out;
    -ms-transition:transform 0.5s ease-out;
    -o-transition:transform 0.5s ease-out;
}
.main_cont04_box_ul > li:hover .main_cont04_img > img{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    
}

.main_cont04_text01{position:relative; width:100%; margin:1.5rem auto 0.938rem; display:flex; justify-content:center; align-items:center;}
.main_cont04_text01 > p{position:relative; margin-right:10px;}
.main_cont04_box_ul > li .main_cont04_text01 > p::after{
    content:''; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #000; 
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
}
.main_cont04_box_ul > li:hover .main_cont04_text01 > p::after{
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}
.main_cont04_text02{position:relative; width:100%;}



/* main_cont05 */
.main_cont_wrap05{position:relative; width:100%; background:#fff url(../img/main_cont05_bg.jpg) 50% 50%/cover no-repeat; overflow:hidden;}
.main_cont05_container{position:relative; width:100%; height:100%; max-width:100%; margin:0 auto; padding:0% 0 0; display:flex; justify-content:flex-end; align-items:center; flex-direction:column;}
.main_cont05_box_wrap{position:relative; display:flex; justify-content:center; align-items:center;}
.main_cont05_big_txt{position:relative; margin-right:-2.5rem; margin-bottom:16%; overflow:hidden; z-index:0; display:flex; flex-direction:column; justify-content:center; align-items:flex-start;}
.main_cont05_big_txt > p{
    display:inline-block;
    opacity:0;
    -webkit-clip-path:polygon(0 0, 0 0, 0 100%, 0 100%); 
    clip-path:polygon(0 0, 0 0, 0 100%, 0 100%); 
    -webkit-transition:clip-path 1.7s cubic-bezier(.19, 1, .22, 1), opacity 0.4s ease 167ms, -webkit-clip-path 1.7s cubic-bezier(.19, 1, .22, 1); 
    transition:clip-path 1.7s cubic-bezier(.19, 1,.22,1), opacity 0.4s ease 167ms, -webkit-clip-path 1.7s cubic-bezier(.19, 1, .22, 1); 
    transition-delay: 0.4s;
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -ms-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
}
.main_slider05.swiper-slide-active .main_cont05_big_txt > p{
    opacity:1;
    -webkit-clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%); 
    clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%); 
}
.main_slider05.swiper-slide-active .main_cont05_big_txt > .txt01{
    transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
}
.main_slider05.swiper-slide-active .main_cont05_big_txt > .txt02{
    transition-delay: 0.9s;
    -webkit-transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
    -ms-transition-delay: 0.9s;
    -o-transition-delay: 0.9s;
}
.main_slider05.swiper-slide-active .main_cont05_big_txt > .txt03{
    transition-delay: 1.3s;
    -webkit-transition-delay: 1.3s;
    -moz-transition-delay: 1.3s;
    -ms-transition-delay: 1.3s;
    -o-transition-delay: 1.3s;
}
.main_cont05_text{margin-left:2rem; margin-bottom:10%; overflow:hidden;}
.main_cont05_btn{position:relative; width:auto; display: inline-block;}
.main_cont05_btn > a{position:relative; display:flex; justify-content:flex-start; align-items:center;}
.main_cont05_btn > a::after{
    content:''; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #000; 
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
}
.main_cont05_btn > a:hover::after{
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}
.main_cont05_btn > a > p{margin-right:10px;}
.main_cont05_doctor{
    z-index:1;
    filter : grayscale(100%);
    -webkit-filter : grayscale(100%);
    -moz-filter : grayscale(100%);
    -ms-filter : grayscale(100%);
    -o-filter : grayscale(100%);
    transition: 0.1s 0.4s ease-in-out;
    -webkit-transition: 0.1s 0.4s ease-in-out;  
    -moz-transition: 0.1s 0.4s ease-in-out;  
    -ms-transition: 0.1s 0.4s ease-in-out;  
    -o-transition: 0.1s 0.4s ease-in-out;
}
.main_slider05.swiper-slide-active .main_cont05_doctor{
    filter : grayscale(0%);
    -webkit-filter : grayscale(0%);
    -moz-filter : grayscale(0%);
    -ms-filter : grayscale(0%);
    -o-filter : grayscale(0%);
    transition: 1s 1.5s ease-in-out;
    -webkit-transition: 1s 1.5s ease-in-out;  
    -moz-transition: 1s 1.5s ease-in-out;  
    -ms-transition: 1s 1.5s ease-in-out;  
    -o-transition: 1s 1.5s ease-in-out;
}
.main_cont05_doctor > img{
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
}
.main_slider05.swiper-slide-active .main_cont05_doctor > img{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transition: transform 2.4s 1s linear;
    -webkit-transition: transform 2.4s 1s linear;
    -moz-transition: transform 2.4s 1s linear;
    -ms-transition: transform 2.4s 1s linear;
    -o-transition: transform 2.4s 1s linear;
}



/* main_cont06 */
.main_slider06{position:relative; width:100%; background: linear-gradient(#fff 50%,#eee);}
.main_cont_wrap06{position:relative; width:100%;}
.main_cont06_container{position:relative; width:100%; height:100%; padding-top:0%; margin:0 auto; overflow: hidden; display:flex; justify-content:center; align-items:center;}
.main_cont06_box{position:relative; width:50%;}
.main_cont06_left::before{content:'before'; position:absolute; top:-10%; left:6%; width:auto; color:#f5f5f5; font-size:9.375rem; font-weight:500; font-family: 'Marcellus','Noto Sans KR', sans-serif; z-index:0}
.main_cont06_left::after{content:'& after'; position:absolute; bottom:-12%; right:6%; width:auto; color:#f5f5f5; font-size:9.375rem; font-weight:500; font-family: 'Marcellus','Noto Sans KR', sans-serif; z-index:0}
.main_cont06_left > div{z-index:1;}
.main_cont06_left_title{position:relative; overflow:hidden;}
.main_cont06_left_swiper{position:relative; width:100%; margin:10% 0;}
.main_cont06_swiper{position:relative; width:100%;}
.main_cont06_slide{
    width:62% !important; margin:0 5%; opacity:0.25;
    transition:opacity 0.6s ease-in-out;
    -webkit-transition:opacity 0.6s ease-in-out;  
    -moz-transition:opacity 0.6s ease-in-out;  
    -ms-transition:opacity 0.6s ease-in-out;  
    -o-transition:opacity 0.6s ease-in-out;
}
.swiper-slide-active.main_cont06_slide{opacity:1;}
.main_cont06_ba_box{position:relative; width:100%; display:flex; justify-content:center; align-items:center;}
.bna_blur_box{position:absolute; top:0; right:-0.1px; width:50.05%; height:100%; } 
.bna_blur_box > a{position:relative; width:100%; height:100%; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.bna_blur_box.blur > a{
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -ms-backdrop-filter: blur(10px);
    -o-backdrop-filter: blur(10px);
} 
.bna_blur_box.blur > a > i{margin-bottom:10px;}
.main_cont06_ba{width:46%; margin:0 1.5%;}
.main_cont06_ba > .main_cont06_ba_img{width:100%; height:100%; margin:0 auto; text-align:center; border-radius:100%; box-shadow:2px 4px 12px rgba(0, 0, 0, 0.3); overflow:hidden;}
.main_cont06_ba > .main_cont06_ba_img > img{width:100%; height:100%;}
.main_cont06_ba.main_cont06_after > .main_cont06_ba_img > img{
    filter : blur(8px);
    -webkit-filter : blur(8px);
    -moz-filter : blur(8px);
    -ms-filter : blur(8px);
    -o-filter : blur(8px);
}
.main_cont06_ba > p{margin-top:2rem; text-align:center;}
.main_cont06_swiper > .swiper-button-next.main_cont06_next{
    top:52%; right: 13%; width:19px; height:36px; opacity:1; background: url(../img/main_cont06_next.png) 50% 50%/100% no-repeat; border-radius:100%; z-index:1;
    transform: translateY(-50%) translateZ(0);
    -webkit-transform: translateY(-50%) translateZ(0); 
    -moz-transform: translateY(-50%) translateZ(0); 
    -ms-transform: translateY(-50%) translateZ(0); 
    -o-transform: translateY(-50%) translateZ(0);
}
.main_cont06_swiper > .swiper-button-prev.main_cont06_prev{
    top:52%; left: 13%; width:19px; height:36px; opacity:1; background: url(../img/main_cont06_prev.png) 50% 50%/100% no-repeat; border-radius:100%; z-index:1;
    transform: translateY(-50%) translateZ(0);
    -webkit-transform: translateY(-50%) translateZ(0); 
    -moz-transform: translateY(-50%) translateZ(0); 
    -ms-transform: translateY(-50%) translateZ(0); 
    -o-transform: translateY(-50%) translateZ(0);
}
.main_cont06_swiper > .swiper-button-next.main_cont06_next::after,
.main_cont06_swiper > .swiper-button-prev.main_cont06_prev::after {
    display: none;
}
.main_cont06_left_btn{ position:relative; display:flex; justify-content:center; align-items:center;}
.main_cont06_left_btn_a { 
    position:relative; padding:6px 35px 8px 40px; text-align:center; 
    border:1px solid #445b54; color:#fff; background-color:#445b54;
    overflow:hidden; border-radius:8px 50px; 
    display:flex; justify-content:center; align-items:center; 
    transition:all 0.75s cubic-bezier(0.19,1,0.22,1);
    -webkit-transition:all 0.75s cubic-bezier(0.19,1,0.22,1);
    -moz-transition:all 0.75s cubic-bezier(0.19,1,0.22,1);
    -ms-transition:all 0.75s cubic-bezier(0.19,1,0.22,1);
    -o-transition:all 0.75s cubic-bezier(0.19,1,0.22,1);
}
.main_cont06_left_btn_a:after{ 
    content:""; position:absolute; left:-75px; top:-50px; width:50px; height:155px; 
    background-color:#fff; opacity:0.2; 
    transform:rotate(35deg) translateZ(0); 
    -webkit-transform:rotate(35deg) translateZ(0);
    -moz-transform:rotate(35deg) translateZ(0);
    -ms-transform:rotate(35deg) translateZ(0);
    -o-transform:rotate(35deg) translateZ(0);
    transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -webkit-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -moz-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -ms-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -o-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
}
.main_cont06_left_btn_a:hover{ 
    border-radius:0; 
    transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -webkit-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -moz-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -ms-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    -o-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
}
.main_cont06_left_btn_a:hover:after{ left:120%; }
.main_cont06_left_btn_a > p{display:inline-block; margin-right:10px;}

.main_cont06_right{height:100%; background-color:#fff; border-left:1px solid #e6e5e3; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.main_cont06_right_title{position:relative; width:100%; height:10%; padding:0 0 1.5% 4%; border-bottom:1px solid #e6e5e3; display:flex; justify-content:flex-start; align-items:flex-end; overflow:hidden;}
.main_cont06_right_title > p > i{margin-left:10px;}
.main_cont06_right_review{position:relative; width:100%; height:90%;}
.main_cont06_review_ul{position:relative; width:100%; height:100%; display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start;}
.main_cont06_review_ul > li{position:relative; width:100%; height:20%; padding:0 5%; border-bottom:1px solid #e6e5e3; box-sizing:border-box; display:flex; justify-content:flex-start; align-items:flex-start;}
.main_cont06_review_ul > li:hover{background-color:#fafafa;}
.main_cont06_review_item{position:relative; width:100%; height:100%; display:flex; justify-content:flex-start; align-items:center;}
.main_cont06_review_img{width:8%;/* height:100%; padding-top:3%;*/ text-align:left;}
.main_cont06_review_text{width:82%;/* height:100%; padding-top:3%;*/ text-align:left;}
.main_cont06_review_text > p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    width: auto;
}
.main_cont06_review_btn{position:relative; width:auto; display: inline-block;}
.main_cont06_review_btn > a{position:relative; display:flex; justify-content:flex-start; align-items:center;}
.main_cont06_review_item .main_cont06_review_btn > a::after{
    content:''; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #000; 
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
}
.main_cont06_review_item:hover .main_cont06_review_btn > a::after{
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}
.main_cont06_review_btn > a > p{margin-right:10px;}



/* main_cont07 */
.main_slider07{position:relative; width:100%; background:#fff;}
.main_cont_wrap07{position:relative; width:100%;}
.main_cont07_container{position:relative; width:100%; height:100%; padding-top:4%; margin:0 auto; overflow: hidden; display:flex; flex-direction:column; justify-content:center; align-items:center;}

.main_cont07_title{position:relative; width:100%; overflow:hidden;}
.main_cont07_title > .txt01{width:130px; margin-left:auto; margin-right:auto; border:1px solid #5a595a; border-radius:50%; padding:4px 0; display:flex; justify-content:center; align-items:center;}
.main_cont07_title > .txt02 > span{display:inline-block; margin:0 2px;}

.yt-sect-wrapper{position:relative; width:100%; max-width:75%; margin:0 auto;}
.yt-video-area{position:relative; width:55%; padding:6px 0;}
.main_cont07_text01{position:relative;}
.main_cont07_text01 > p{position:relative; display:inline-block;}
.main_cont07_text01 > p::after{
    content:''; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #000; 
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.8s cubic-bezier(1, 0, 0, 1);
}
.main_cont07_text01 > p:hover::after{
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}

.yt-thumb-area{width:45%; padding:0 1% 0 1.5%; overflow-y: scroll;}
.yt-thumb-scroll{height:28.3rem;}
.yt-thumb-scroll li{cursor: pointer; padding:6px 8px; opacity:0.4;}
.yt-thumb-scroll li:hover{box-sizing: border-box; opacity:1; background:#f4f4f4;}
.yt-thumb-scroll li.active{box-sizing: border-box; opacity:1; background:#f4f4f4;}
.yt-thumb-area .flex_row .img-wrap{width:100%; position: relative; max-width:38%;}
.yt-thumb-area .flex_row .img-wrap::after{ content:''; position: absolute; left: 0; top:0; width: 100%; height: 100%; border-width: 3px; border-style:solid; border-color:rgba(0,0,0,0); box-sizing: border-box; transition:.4s ease; -webkit-transition:.4s ease; -moz-transition:.4s ease; -ms-transition:.4s ease; -o-transition:.4s ease; }
.yt-thumb-area .active .flex_row .img-wrap::after{ border-color:rgba(0,0,0,1);}
.yt-thumb-area .flex_row .text-wrap{padding-left:1.25rem; width:62%;}
.yt-thumb-area .flex_row .text-wrap > p{display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; max-width:100%; overflow: hidden; text-overflow: ellipsis;}
.yt-thumb-area .flex_row .text-wrap > p > span.sortsmillgoudy{color:#777777;}
/* width */
.yt-thumb-area::-webkit-scrollbar {
	width: 6px;
}
/* Track */
.yt-thumb-area::-webkit-scrollbar-track {
	background: #e6e6e6;
}
/* Handle */
.yt-thumb-area::-webkit-scrollbar-thumb {
	background: #0f594e;
}
/* Handle on hover */
.yt-thumb-area::-webkit-scrollbar-thumb:hover {
	background: #0f594e;
}

.play-area{position: relative; width: 100%; padding-bottom: 56.25%; z-index: 1;}
.play-area iframe{position: absolute; width: 100%; height: 100%;}

.yt-video-area-text{position:relative; width:100%; margin-top: 1.125rem;}
.more-btn{ width: 169px; height: 48px; display: block; margin-left: auto; margin-right:3%; text-align: center; padding:0 18px 5% 18px; border-radius:24px; -webkit-border-radius:24px; -moz-border-radius:24px; -ms-border-radius:24px; -o-border-radius:24px; }
.more-btn.primary{color: #000;}
.more-btn-text{display:inline-block; margin-left:10px;}





